@charset "utf-8";

/*float-bnr*/
.float-bnr{position:absolute; top:855px; width:1300px; left:50%; margin-left:-650px; z-index:12;}
.float-bnrs{position:absolute;top:0px;width:1300px;}
.float-bnrs a{display:block; position:absolute;}
.float-bnrs .float-bnr-btn{top:0px; left:50%; margin-left:610px;}
.float-bnrs .float-bnr-img{display:none; top:0px; right:-96px;}

/*sec01*/
.whot-area{padding-bottom:58px;}
.whot-area ul{overflow:hidden;margin-left:-24px;}
.whot-area ul li{float:left;margin-left:24px;}
.whot-area ul li div a{display:block;}
.whot-area ul li div a img{display:block;}
.whot-area ul li .big-one{width:421px; height:684px;border-bottom:1px solid #ddd;position:relative;}
.whot-area ul li .big-one a{width:100%; height:684px;}
.whot-area ul li .big-one a img{width:100%; height:589px;}
.whot-area ul li .big-one a .big-one-txt{height:95px; text-align:center;padding:0 15px;}
.whot-area ul li .big-one a .big-one-txt .big-tit{font-size:18px; color:#333; font-weight:700; margin:27px 0 15px 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.whot-area ul li .big-one a .big-one-txt .big-detail{font-size:14px; color:#999;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.whot-area ul li .big-one a .big-one-txt .big-detail span{color:#ed334a;}
.whot-area ul li .big-one a .big-circle{position:absolute;width:70px; height:70px; line-height:75px; text-align:center;border-radius:50%; background:#ec7d2c; color:#fff; font-size:24px;font-weight:700;border:5px solid #fff;left:19px; bottom:68px;}
.whot-area ul li .big-one a .big-circle span{font-weight:400;}
.whot-area ul li .whot-list{margin-bottom:24px; width:235px; height:330px;position:relative;}
.whot-area ul li .whot-list a{width:100%; height:330px;overflow:hidden;} 
.whot-area ul li .whot-list a img{width:100%; height:330px; transition:all 0.3s;} 
.whot-area ul li .whot-list a .whot-list-circle{width:65px;height:65px;border-radius:50%;background:#fff;position:absolute;left:13px; bottom:-23px;opacity:1;} 
.whot-area ul li .whot-list a .whot-list-circle span{display:block;position:absolute;width:57px;height:57px;line-height:61px;text-align:center;border-radius:50%;background:#ec7d2c;color:#fff;font-size:19px;font-weight:700;margin:4px;} 
.whot-area ul li .whot-list a .whot-list-txt{width:100%; height:330px; background:rgba(0,0,0,0.6); position:absolute; left:0; top:0;display:table;opacity:0;transition: all 0.3s;} 
.whot-area ul li .whot-list a .whot-list-txt div{display:table-cell; text-align:center;vertical-align:middle;padding:0 15px;}
.whot-area ul li .whot-list a .whot-list-txt div .whot-tit{font-size:18px; line-height:25px; color:#fff; /*word-wrap:break-word;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:50px;*/}
.whot-area ul li .whot-list a .whot-list-txt div .whot-detail{font-size:13px; line-height:20px; color:#fff; margin:15px 0; /*word-wrap:break-word;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:40px;*/}
.whot-area ul li .whot-list a .whot-list-txt div .whot-event{font-size:18px; line-height:35px; color:#ec7d2c;}
.whot-area ul li .whot-list a:hover img{transform:scale(1.04);} 
.whot-area ul li .whot-list a:hover .whot-list-txt{opacity:1;} 
.whot-area ul li .whot-list a:hover .whot-list-circle{opacity:1;} 
.whot-area ul li .whot-list a:hover img{transform:scale(1.04);} 

/*sec02*/
.sec02{/*background:#f6f6f6;*/ padding-bottom:380px;position:relative;margin-bottom:4px;}
.sec02 .cont{position:relative;width:1206px;}
.sec02 .ticketo .swiper-slide{width:222px !important; height:400px !important; border:1px solid #ebebeb; background:#fff; box-sizing:border-box;}
.sec02 .ticketo .swiper-slide a{display:block; width:220px;height:400px;}
.sec02 .ticketo .swiper-slide img{display:block; width:220px; height:308px;}
.sec02 .ticketo .swiper-slide .donut-area{width:220px; height:308px;position:absolute; top:0; left:0;}
.sec02 canvas{-moz-user-select: none; -webkit-user-select: none; -ms-user-select: none;}
.donut{width:130px !important; height:130px !important; position:absolute; top:50%; left:50%;transform:translate(-50%, -50%);}
.donut-dday{width:111px; height:111px;line-height:111px;background:rgba(0,0,0,0.7);border-radius:50%;font-size:22px;color:#fff;position:absolute; top:101px; left:50%;transform:translate(-50%, 0);text-align:center;}
.donut-dday.today{color:#ed8844;}
.sec02 .ticketo .swiper-slide .ticket-txt{height:90px;position:relative;text-align:center;padding:0 15px;} 
.sec02 .ticketo .swiper-slide .ticket-txt:after{content:""; display:block; width:24px; height:3px; background:#111; position:absolute; top:40px; left:50%; transform:translate(-50%, 0);}
.sec02 .ticketo .swiper-slide .ticket-txt .ticket-date{font-size:15px; color:#ec7d2c;padding:15px 0 26px 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sec02 .ticketo .swiper-slide .ticket-txt .ticket-tit{font-size:15px; color:#000;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.sec02 .ticketo .swiper-slide .ticket-txt .ticket-tit span{font-size:13px; color:#ed334a; padding-right:12px;position:relative;}
.sec02 .ticketo .swiper-slide .ticket-txt .ticket-tit span:after{content:">"; font-size:13px; color:#ed334a; position:absolute; top:1px; right:4px;}
.sec02 .ticketo .swiper-slide .ticket-tail{position:absolute; left:2px; bottom:78px;}
.sec02 .ticketo .swiper-slide .ticket-tail span{display:inline-block;width:48px; height:27px; color:#fff; text-align:center;font-size:12px;padding-top:7px;margin-left:5px;}
.sec02 .ticketo .swiper-slide .ticket-tail span.or{background:url('http://tkfile.yes24.com/imgNew/main/ticket-tail.png')no-repeat;}
.sec02 .ticketo .swiper-slide .ticket-tail span.re{background:url('http://tkfile.yes24.com/imgNew/main/ticket-tail2.png')no-repeat;}
.sec02 .cont .swiper-button-next{width:21px; height:38px; background:url('http://tkfile.yes24.com/imgNew/common/ticketo-next.png')no-repeat; right:-42px;top:141px;margin-top:0;}
.sec02 .cont .swiper-button-prev{width:21px; height:38px; background:url('http://tkfile.yes24.com/imgNew/common/ticketo-prev.png')no-repeat; left:-42px;top:141px;margin-top:0;}
.list-more{display:block;width:220px; height:48px; line-height:48px; text-align:center; border:1px solid #ddd; font-size:15px; color:#000; background:#fff; margin:39px auto 0 auto; position:relative; z-index:5;transition: all 0.3s;}
.sec02 .bnr-slide-bg{position:absolute; bottom:0;height:300px; width:100%; min-width:1300px; left:50%; transform:translate(-50%, 0); overflow:hidden; transition:all 0.4s;}
.sec02 .bnr-slide{position:absolute; bottom:0; height:400px;text-align:center; width:100%; min-width:1920px; left:50%; transform:translate(-50%, 0); overflow:hidden;}
.sec02 .bnr-slide .swiper-slide{position:absolute;bottom:0;height:400px;display:none;transition-property: none;}
.sec02 .bnr-slide .swiper-slide a{display:block;width:100%;position:absolute; left:0;bottom:0;text-align:center;}
.sec02 .bnr-slide .swiper-pagination{position:absolute; width:100%; bottom:20px;text-align:center;font-size:0;}
.sec02 .bnr-slide .swiper-pagination span{display:inline-block;width:8px; height:8px;border-radius:50%;margin:0 2px;background:none;border:1px solid #fff;cursor:pointer}
.sec02 .bnr-slide .swiper-pagination span.active{background:#ec7d2c;border:1px solid #ec7d2c;}

/*sec03*/
.sec03 .cont{margin-top:-11px;}
.tags{text-align:center;height:68px;}
.tags a{display:inline-block;font-size:18px; margin:0 20px;color:#555;vertical-align:top;}
.tags a.on{color:#ec7d2c;}
.rank-list{overflow:hidden;margin-left:-30px;font-size:0;text-align:center;}
.rank-list li{margin-left:30px;display:inline-block;}
.rank-list li a{display:block;width:380px;height:420px;overflow:hidden;position:relative;border-bottom:1px solid #e5e5e5;background:#000;}
.rank-list li a img{display:block;}
.rank-list li a .bg-img{width:456px; height:504px; position:absolute; top:50%; left:50%; margin:-252px 0 0 -228px; opacity:0.6;
-webkit-filter:blur(7px);
-moz-filter:blur(7px);
-o-filter:blur(7px);
-ms-filter:blur(7px);
filter:blur(7px);}
.rank-list li a .rank-img{width:200px; height:280px;position:absolute; top:25px; left:50%; transform:translate(-50%, 0);z-index:1;}
.rank-list li a .rank-txt{width:calc(100% + 1px); height:90px;position:absolute; bottom:0; left:-1px; background:#fff;text-align:center;z-index:1;}
.rank-list li a .rank-txt .rank-tit{line-height:16px;font-size:15px; color:#333;margin:26px 0 13px 0;font-weight:bold;padding:0 55px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.rank-list li a .rank-txt .rank-detail{font-size:13px; color:#999;padding:0 50px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.rank-list li a .rank-nums{position:absolute;left:14px; top:298px;z-index:1;}
.rank-list li a .rank-nums .rank-num1{width:45px; height:45px;line-height:45px;font-size:16px; color:#fff;text-align:center;background:#ec7d2c;}
.rank-list li a .rank-nums .rank-num2{width:45px;padding-top:15px;color:#999;position:relative;font-size:12px;text-align:center;font-family:'Noto Sans KR', 'NanumBarunGothic', '맑은 고딕', 'Malgun Gothic', sans-serif;}
.rank-list li a .rank-nums .rank-num2.up{color:#ec7d2c;}
.rank-list li a .rank-nums .rank-num2.up:before{content:"↑";display:inline-block;}
.rank-list li a .rank-nums .rank-num2.down{color:#8440eb;}
.rank-list li a .rank-nums .rank-num2.down:before{content:"↓";display:inline-block;}
.rank-list li a .rank-nums .rank-num2.new{color:#f43142;}
.sec03 .list-more{line-height:52px; margin:37px auto 2px auto; width:214px;}

.box-f{margin:79px 0; overflow:hidden;}
.box-f > div{width:380px;}
.box-f .box-f-slide1{float:left;}
.box-f .box-f-bnrs{margin:0 auto;}
.box-f .box-f-slide2{float:right;}
.box-f .box-f-bnrs a{display:block; border:1px solid #dedddd;position:relative;}
.box-f .box-f-bnrs a:first-child{margin-bottom:20px;}
.box-f .box-f-bnrs a img{display:block; width:378px; height:258px;}
.box-f div .swiper-slide a{display:block; border:1px solid #dedddd;}
.box-f div .swiper-slide a img{display:block; width:378px; height:538px;}
.box-f .box-f-slide1 .swiper-slide.swiper-slide-active{z-index:1;}
.box-f .box-f-slide1 .swiper-slide a .box-f1-txt{position:absolute;top:1px;left:1px;width:378px; height:538px;background:rgba(0,0,0,0.5);}
.box-f .box-f-slide1 .swiper-slide a .box-f1-tit{font-size:20px; color:#6edbf2;position:absolute;width:100%;top:179px;left:2px; text-align:center;}
.box-f .box-f-slide1 .swiper-slide a .box-f1-tit:after{content:""; display:block;width:13px; height:2px; background:#6edbf2;position:absolute;bottom:-13px;left:50%;transform:translate(-50%, 0);}
.box-f .box-f-slide1 .swiper-slide a .box-f1-tit2{font-size:36px; color:#fff; line-height:45px;text-align:center;position:absolute;top:234px;width:100%;}
.box-f .box-f-slide1 .swiper-slide a .box-f1-detail{position:absolute;bottom:59px;width:100%;text-align:center;}
.box-f .box-f-slide1 .swiper-slide a .box-f1-detail span{display:inline-block;vertical-align:middle;}
.box-f .box-f-slide1 .swiper-slide a .box-f1-per{font-size:50px; color:#6edbf2;margin-left:-15px;}
.box-f .box-f-slide1 .swiper-slide a .box-f1-eve{font-size:13px; color:#fff;width:102px; height:26px;line-height:28px;border:1px solid rgba(255,255,255,0.5); text-align:center;margin-left:17px;margin-top:-10px;}
.box-f .box-f-slide1 .swiper-container-horizontal > .swiper-pagination-bullets{bottom:28px;}
.box-f .box-f-slide1 .swiper-pagination-bullet{width:7px; height:7px; margin:0 3px;background:none;border:1px solid #fff;opacity:1;}
.box-f .box-f-slide1 .swiper-pagination-bullet-active{background:#ec7d2c;border:1px solid #ec7d2c;opacity:1;}
.box-f .box-f-slide2 .swiper-slide a{border:0 none; width:100%;}
.box-f .box-f-slide2 .swiper-slide a img{width:100%; height:auto;}
.box-f .box-f-slide2 .swiper-button-prev.swiper-button-disabled, .box-f .box-f-slide2 .swiper-button-next.swiper-button-disabled{opacity:1; cursor:pointer; pointer-events:visible;}
.box-f .box-f-slide2 .swiper-button-prev, .box-f .box-f-slide2 .swiper-button-next{width:40px; height:40px; margin-top:-20px;}
.box-f .box-f-slide2 .swiper-button-prev.boxf2-prev{background:url('http://tkfile.yes24.com/imgNew/common/slide-dir-prev1.png')no-repeat;left:17px;}
.box-f .box-f-slide2 .swiper-button-next.boxf2-next{background:url('http://tkfile.yes24.com/imgNew/common/slide-dir-next1.png')no-repeat;right:17px;}

.focuson{width:100%;min-width:1300px; height:560px;background:#000;}
.focuson .focuson-wrap{width:1200px; margin:0 auto;height:560px; position:relative;}
.focuson .focuson-wrap .focus-txt{width:346px; height:425px; background:#000;padding:135px 30px 0 4px;}
.focuson .focuson-wrap .focus-txt p a{display:inline-block;}
.focuson .focuson-wrap .focus-txt .focus-tit span{display:inline-block;font-size:35px;color:#fff;position:relative;font-weight:700;margin-bottom:54px;}
.focuson .focuson-wrap .focus-txt .focus-tit span:after{content:""; display:block;position:absolute;right:0;width:50px; height:4px;background:#ec7d2c;bottom:-12px;transition:all 1s;}
.focuson .focuson-wrap .focus-txt .focus-tit span:hover:after{width:100%;}
.focuson .focuson-wrap .focus-txt .focus-tit2 a{font-family: 'Noto Sans KR', 'NanumBarunGothic', '맑은 고딕', 'Malgun Gothic', sans-serif;letter-spacing:-0.059em;font-size:50px; color:#fff;font-weight:700;line-height:60px;margin-bottom:25px;}
.focuson .focuson-wrap .focus-txt .focus-detail a{font-family: 'Noto Sans KR', 'NanumBarunGothic', '맑은 고딕', 'Malgun Gothic', sans-serif;font-size:18px; color:#fff;font-weight:300;letter-spacing:-0.01em;}
.focus-con{position:absolute;width:981px;height:560px;top:0; left:380px;}
.focus-con-movie{position:absolute;top:0;left:0;width:981px;height:560px;}
.focus-con-movie iframe{width:981px;height:560px;}
.focus-con-img{position:absolute;top:0;left:0;width:981px;height:560px;}
.focus-con-img a{display:block;}
.focus-con-img a:after{content:""; display:block; width:86px; height:86px; background:url('http://tkfile.yes24.com/imgNew/common/kv-movie.png')no-repeat;position:absolute; top:50%; left:50%; margin:-43px 0 0 -43px;}
.focus-con-img img{width:981px; height:560px;}

/*sec04*/
.sec04{border-bottom:1px solid #ddd;}
.cont-tit.wings span{position:relative;}
.cont-tit.wings span:before{content:""; display:block; width:80px; height:4px; position:absolute; bottom:9px; left:-86px;}
.cont-tit.wings span:after{content:""; display:block; width:80px; height:4px; position:absolute; bottom:9px; right:-86px;}
.cont-tit.wings.pink span:before{background:#e92f75;}
.cont-tit.wings.pink span:after{background:#e92f75;}
.cont-tit.wings.purple span:before{background:#8440eb;}
.cont-tit.wings.purple span:after{background:#8440eb;}
.cont-tit.wings.mint span:before{background:#18caa6;}
.cont-tit.wings.mint span:after{background:#18caa6;}

.wing-wrap{width:100%; min-width:1300px;position:relative;height:515px;}
.wing-list{width:calc(100% + 30px); font-size:0;text-align:center;height:515px;position:absolute; top:0;left:50%;transform:translate(-50%,0);}
.wing-list a{display:inline-block; width:270px; position:relative; margin:0 20px; top:0;margin-bottom:120px;}
.wing-list a:first-child{margin-left:0 !important;}
.wing-list a:last-child{margin-right:0 !important;}
.wing-list a .wing-box{width:270px;}
.wing-list a img{display:block; width:100%;transition:all 0.3s;}
.wing-list a .wing-list-txt{width:100%; height:53px;padding-top:10px;position:relative;}
.wing-list a .wing-list-txt .wlist-tit{text-align:center; line-height:53px; font-size:16px; color:#333;padding:0 15px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.wing-list a .wing-list-txt .wlist-circle{position:absolute; top:-48px; left:12px;width:75px; height:75px;background:#fff;border-radius:50%;} 
.wing-list a .wing-list-txt .wlist-circle span{display:block;width:65px; height:65px;line-height:68px; text-align:center;font-size:24px;font-weight:bold;border-radius:50%;background:#ec7d2c;color:#fff;margin:5px;} 
.wing-list a:hover img{transform:scale(1.08);}
.wing-list a:hover .wing-box{font-weight:bold;}

/*sec05*/
.sec05{margin-top:-5px;}
.sec05 .cont-tit{height:156px;}
.sec05 .cont-tit img{padding-top:81px;}
.slide-position{width:840px; height:535px; margin:0 auto;position:relative;}
.rni-slide-wrap{width:2640px; height:442px; position:absolute; left:50%; top:0;transform:translate(-50%, 0);}
.rni-slide-wrap .rni-slide .swiper-slide a{display:block;overflow:hidden;}
.rni-slide-wrap .rni-slide .swiper-slide img{display:block; width:840px; height:440px;transition:all 0.3s;}
.rni-slide-wrap .rni-slide .swiper-slide .rni-box{width:839px; height:80px; position:absolute; bottom:0; left:0; background:rgba(0,0,0,0.58); opacity:0;transition:all 1s;}
.rni-slide-wrap .rni-slide .swiper-slide .rni-box .rni-txt{font-size:25px; padding:0 30px;color:#fff; text-align:center;line-height:91px;letter-spacing:-0.03em;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.rni-slide-wrap .rni-slide .swiper-slide .rni-box .rni-square{height:52px;line-height:57px;color:#fff;padding:0 10px;font-size:18px;background:#ec7d2c;position:absolute;left:32px; top:-17px;}
.rni-slide-wrap .rni-next{left:50%;background:url('http://tkfile.yes24.com/imgNew/common/slide-dir-next.png')no-repeat;width:50px; height:60px; margin-left:500px;margin-top:-30px;}
.rni-slide-wrap .rni-prev{left:50%;background:url('http://tkfile.yes24.com/imgNew/common/slide-dir-prev.png')no-repeat;width:50px; height:60px; margin-left:-550px;margin-top:-30px;}
.rni-slide-wrap .swiper-button-prev.swiper-button-disabled, .rni-slide-wrap .swiper-button-next.swiper-button-disabled{opacity:1; cursor:pointer; pointer-events:visible;}
.rni-slide-wrap .rni-slide .swiper-slide:after{content:""; display:block; width:840px; height:440px; background:rgba(0,0,0,0.4); position:absolute; top:0; left:0;}
.rni-slide-wrap .rni-slide .swiper-slide.swiper-slide-active{opacity:1;}
.rni-slide-wrap .rni-slide .swiper-slide.swiper-slide-active:after{display:none;}
.rni-slide-wrap .rni-slide .swiper-slide.swiper-slide-active .rni-box{opacity:1;}
.rni-slide-wrap .rni-slide .swiper-slide a:hover img{transform:scale(1.08);}

/*sec06*/
.sec06{overflow:visible;}
.sec06 .cont{position:relative;width:1200px; height:190px;}
.sec06 .cont .con-left{position:absolute; top:0; left:0;}
.sec06 .cont .con-center{position:absolute; top:0; left:50%;transform:translate(-50%, 0);height:90px;padding:0 54px 0 38px; margin:3px 0 0 7px;border-left:1px solid #ddd;border-right:1px solid #ddd;font-size:0;}
.sec06 .cont .con-right{position:absolute; top:0; right:0;width:285px;padding-top:18px;}
.sec06 .cont .con-left .tell{font-size:50px; color:#ec7d2c; font-weight:700; margin-bottom:10px;}
.sec06 .cont .con-left dl{overflow:hidden;}
.sec06 .cont .con-left dl dt{float:left; width:45px;font-size:13px; color:#999;line-height:20px;}
.sec06 .cont .con-left dl dd{clear:right;font-size:13px; color:#333;line-height:20px;letter-spacing:-0.05em;}
.sec06 .cont .con-left dl dd span{color:#999;padding-left:10px;}
.sec06 .cont .con-center a{font-family: 'Noto Sans KR', 'NanumBarunGothic', '맑은 고딕', 'Malgun Gothic', sans-serif;display:inline-block;padding-top:65px;text-align:center;font-size:15px; color:#333;min-width:66px;margin:0 27px;margin-top:4px;}
.sec06 .cont .con-center .cca1{background:url('http://tkfile.yes24.com/imgNew/main/cca1.png')no-repeat top center;}
.sec06 .cont .con-center .cca2{background:url('http://tkfile.yes24.com/imgNew/main/cca2.png')no-repeat top center;}
.sec06 .cont .con-center .cca3{background:url('http://tkfile.yes24.com/imgNew/main/cca3.png')no-repeat top center;}
.sec06 .cont .con-center .cca4{background:url('http://tkfile.yes24.com/imgNew/main/cca4.png')no-repeat top center;margin-left:22px;margin-right:0;}
.sec06 .cont .con-right div{text-align:center;margin-bottom:20px;width:160px;}
.sec06 .cont .con-right div a{display:inline-block;}
.sec06 .cont .con-right .social{font-size:0;margin-left:-10px;}
.sec06 .cont .con-right .social a.soc1{margin-right:24px;}
.sec06 .cont .con-right .social a.soc2{margin-right:16px;}
.sec06 .cont .con-right .appdown{font-size:0;}
.sec06 .cont .con-right .appdown a{font-size:0;}
.sec06 .cont .con-right .deduction{position:absolute; top:0; right:0;}

@media screen and (max-width: 1919px){
	.wing-wrap{height:26.82vw;}
	.wing-list{height:26.82vw;}
	.wing-list a{width:14.06vw; margin:0 1.04vw;}
	.wing-list a .wing-box{width:14.06vw;}
	.wing-list a .wing-list-txt{height:2.76vw;}	
	.wing-list a .wing-list-txt .wlist-tit{line-height:2.76vw;padding:0 0.78vw;}
	.wing-list a .wing-list-txt .wlist-circle{top:-2.50vw;left:0.62vw;width:3.90vw; height:3.90vw;} 
	.wing-list a .wing-list-txt .wlist-circle span{width:3.38vw;height:3.38vw;line-height:3.54vw;font-size:1.25vw;margin:0.26vw;} 
}
@media screen and (max-width: 1300px){
	.wing-wrap{height:349px;}
	.wing-list{height:349px;}
	
	.wing-list a{width:185px; margin:0 14px;}
	.wing-list a .wing-box{width:185px;}
	.wing-list a .wing-list-txt{height:36px;}	
	.wing-list a .wing-list-txt .wlist-tit{line-height:36px;}
	.wing-list a .wing-list-txt .wlist-circle{top:-32.5px;left:8.06px;width:50.68px; height:50.68px;} 
	.wing-list a .wing-list-txt .wlist-circle span{width:43.93px;height:43.93px;line-height:46.02px;font-size:16.25px;margin:3.38px;} 
}

.pf-right{width:620px;}
.pf-right-menu{display:inline-block;padding-right:20px;vertical-align:top;}
.pf-right-menu a{display:inline-block;font-size:14px;font-weight:300;line-height:22px;color:#fff;position:relative;padding-left:10px;margin-right:10px;}
.pf-right-menu a:before{content:"";display:block;width:3px;height:3px;background:#ec7d2c;position:absolute;top:10px;left:0;}
.perform-top.fixed .pf-right-menu a{color:#333;}
.perform-top.movie .pf-right-menu a{color:#333;}
